Error loading module

Hello, I have a 1.16.5 waterfall server and I think it did not generate any modules. So I installed some modules, but they wouldn’t load. Any solutions?

Here’s the log:

[17:30:16 WARN]: Error loading plugin cmd_server
java.lang.reflect.InvocationTargetException: null
at jdk.internal.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method) ~[?:?]
at jdk.internal.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:78) ~[?:?]
at jdk.internal.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:45) ~[?:?]
at java.lang.reflect.Constructor.newInstanceWithCaller(Constructor.java:499) ~[?:?]
at java.lang.reflect.Constructor.newInstance(Constructor.java:480) ~[?:?]
at net.md_5.bungee.api.plugin.PluginManager.enablePlugin(PluginManager.java:395) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
at net.md_5.bungee.api.plugin.PluginManager.loadPlugins(PluginManager.java:300) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
at net.md_5.bungee.BungeeCord.start(BungeeCord.java:286) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
at net.md_5.bungee.BungeeCordLauncher.main(BungeeCordLauncher.java:67) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
at net.md_5.bungee.Bootstrap.main(Bootstrap.java:15) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
Caused by: java.lang.IllegalStateException: Plugin requires net.md_5.bungee.api.plugin.PluginClassloader
at com.google.common.base.Preconditions.checkState(Preconditions.java:444) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
at net.md_5.bungee.api.plugin.Plugin.(Plugin.java:34) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
at net.md_5.bungee.module.cmd.server.PluginServer.(PluginServer.java:5) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]
… 10 more

at net.md_5.bungee.api.plugin.PluginManager.enablePlugin(PluginManager.java:395) ~[FlameCord.jar:git:Travertine-Bootstrap:1.16-R0.5-SNAPSHOT:21ef8eb:unknown]

Return if you are actually using Waterfall downloaded from here.

Yes I am

Your log proves that you are not using Waterfall distributed by PaperMC. Download the newest build from the location I linked and https://paste.gg/ your latest.log if the issues persist. Delete your modules folder as well.